<ART ID="1230017" PID="2717" JID="146" BPAGE="1230017-1" EPAGE="1230017-17" PII="S0217732312300170" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>T2K:</MTI>
<RTI>T2K Experiment</RTI>
<STI>A LONG-BASELINE EXPERIMENT TO STUDY NEUTRINOS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALFONS</FNM>
<SNM>WEBER</SNM>
<EAD>Alfons.Weber@stfc.ac.uk</EAD>
<X-REF REFID="S0217732312300170AF001"></X-REF>
<X-REF REFID="S0217732312300170AF002"></X-REF>
</AUT>
<AFF ID="S0217732312300170AF001">Sub-Department of Particle Physics, University of Oxford, DWB Keble Road, Oxford OX1 3RH, <CNY>UK</CNY></AFF>
<AFF ID="S0217732312300170AF002">STFC, Rutherford Appleton Laboratory, Particle Physics Department, Harwell Oxford, Didcot, OX11 0QX, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 May 2012</RE>
<![CDATA[<PUB>25 May 2012</PUB>]]>
</HIST>
<ABST>
<P>T2K is the first of a new generation of long baseline neutrino oscillation experiments that will measure neutrino oscillations parameters. The experiment uses the J-PARC accelerator complex on the east cost of Japan to sent a neutrino beam to the Kamioka mine, located 295 km to the west. It consists of a dedicated beam-line, a near detector complex to characterize the beam and the well-known Super-Kamiokande detector to measure the oscillation signal. This paper describes the experimental setup, the results of the first measurement campaign as well as giving an outlook on the future potential of the experiment.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>oscillation</KWD>
<KWD>T2K</KWD>
<KWD>Super-Kamiokande</KWD>
<KWD>J-PARC</KWD>
<KWD>cross-section</KWD>
<KWD>neutrino time-of-flight</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Mm</KWD>
<KWD>13.15.+g</KWD>
<KWD>14.60.Pq</KWD>
</KWDG>
</FRONT>
</ART>
